version=4
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\d+)?$//,\
repacksuffix=+ds,\
filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/errbot-$1\.tar\.gz/ \
  https://github.com/errbotio/errbot/tags .*/v?(\d\S+)\.tar\.gz
